PLUGIN = rtieeef


# Who are the maintainers ?
MAINTAINERS = johns

# since this tool contains multiple object files - define the extra ones
# here. The standard ones are added by 'maketool'

# OBJS = 
# DOCSRC = 

include ../maketool

